[ubuntu/trusty-updates] heat 2014.1-0ubuntu1.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Wed Jun 18 21:28:06 UTC 2014


heat (2014.1-0ubuntu1.1) trusty-security; urgency=medium

  * SECURITY UPDATE: template URL information leakage
    - debian/patches/CVE-2014-3801.patch: Don't dynamically create provider
      types in the global env in heat/engine/environment.py, added test to
      heat/tests/test_provider_template.py.
    - CVE-2014-3801

Date: 2014-05-23 14:07:16.598843+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/trusty/+source/heat/2014.1-0ubuntu1.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list